
Test - Task #5089

MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02

Task # 5014 (Closed): KUBI: Testing

Task # 5083 (Closed): KUBI PROD: Registration in environment

KUBI PROD: Register MN

2014-04-16 02:26 - Roger Dahl

Status: Closed Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

After notification from the MN that the server side certificate has been installed, verify that it is working correctly.

Subtasks:

Task # 5090: KUBI PROD: Set up Node document Closed

Task # 5091: KUBI PROD: Set the node status to approved (start synchronization) Closed

History

#1 - 2015-01-16 18:07 - Dave Vieglais

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
